<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8">
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
    
<body>
    

    <div class="headline">
      <a>購入履歴</a>
        </div>

	


<table align="center" class="table table-striped">
  <thead>
    <tr>
             <th scope="col">
        </th>
      <th scope="col">購入ID</th>
      <th scope="col">注文日時</th>
        <th scope="col">合計金額</th>
  
    </tr>
  </thead>
  <tbody>
    <tr>
        
        <td>
    <button type="submit">詳細表示</button>
</td>
      <th scope="row">id0001</th>
     <td>2020/09/27</td> 
        <td>3000円</td>
    </tr>
    <tr>
    <td>
    <button type="submit">詳細表示</button>
</td>
       <th scope="row">id0002</th>
     <td>2020/09/27</td> 
        <td>8000円</td>
    </tr>
  </tbody>
</table>
    
     <div class="button">

     <button type="button" class="backBtn">戻る</button>
</div>
    
</body>
</html>